/**
 * Placeholders (extendable classes that don't compile if not used)
 */
/**
 * Default links.
 *
 * Specificity order: LOVE-HATE (LV-HA) link -> visited -> hover -> active
 * @see http://meyerweb.com/eric/css/link-specificity.html
 */
p a,
i .a, a {
  color: #444;
  text-decoration: none;
  -moz-transition: color 0.1s linear, background-color 0.1s linear;
  -ms-transition: color 0.1s linear, background-color 0.1s linear;
  -o-transition: color 0.1s linear, background-color 0.1s linear;
  -webkit-transition: color 0.1s linear, background-color 0.1s linear;
  transition: color 0.1s linear, background-color 0.1s linear;
}


i .a:hover, a:hover,
i .a:active, a:active,
i .a:focus, a:focus {
  color: black;
}

p a,
i .a {
  padding: 0 0 2px;
  border-bottom: 1px solid #127694;
  color: #127694;
}

p a:hover,
i .a:hover, p a:active,
i .a:active, p a:focus,
i .a:focus {
  border-bottom: 1px solid #0c5267;
  color: #0c5267;
}

html {
  font-size: 62.5% !important;
  font-family: Georgia, "Times New Roman", Times, serif;
}

body {
  background: #FFF;
  color: #464646;
  padding-bottom: 20px;
  /* make room for the tray */
}

.skip-nav {
  display: none;
  clear: both;
}

.back-top {
  font: normal 11px Arial, Helvetica, sans-serif;
  /* 12px / 10px */
  text-align: right;
  text-transform: uppercase;
}

.back-top a {
  background: #FFF;
  padding: 1em;
  text-decoration: none;
}

.back-top a:after {
  color: #BBB;
  content: "\00A0\25B2";
}

/*
	FONT-SIZE SWITCHING
	New classes can be defined in custom.js
*/
.text-med .bg-header {
  font-size: 104%;
}

.text-med #main {
  font-size: 110%;
}

.text-lg .bg-header {
  font-size: 108%;
}

.text-lg #main {
  font-size: 125%;
}

img,
embed,
object,
video,
canvas object {
  max-width: 100%;
}

.ad iframe,
.ad div {
  border: 0;
  /* BGLOBE-5363 - 9/2 edit */
  margin: none;
  /* 	BGLOBE-2358 - 5/29 edit */
  padding: 0;
}

/* BGLOBE-2358 5/29 edit */
.section-nav .ad iframe,
.section-nav .ad div {
  min-height: 85px;
}

address cite {
  font-style: normal;
}

table {
  border-collapse: collapse;
  text-align: left;
  margin: 2em 0;
  width: 100%;
}

/* for global reuse... to be moved, organized later */
.a11y-only,
.enhanced .advertisement {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  left: -9999em;
}

#contain {
  background: #fff;
  position: relative;
  width: 100%;
}

.ie6 #contain {
  overflow: hidden;
}

/*
	Persistent global message bars
*/
.global-bar {
  position: relative;
  background-color: transparent;
  padding: .5em .5em;
  margin: 10px auto 10px;
  font: 1.3em/1.4em Helvetica, Arial, sans-serif;
  text-align: center;
  color: #000;
  z-index: 99;
}

a.global-bar {
  display: block;
}

a.global-bar span {
  white-space: nowrap;
  text-decoration: underline;
}

.bar-yellow {
  background-color: #ffffe5;
  border: 1px solid #e6e6dc;
  color: #9B1518;
  font-weight: bold;
}

.bar-aqua {
  background-color: #d0ebf2;
  border: 1px solid #A3C0DB;
  color: #464646;
  font-weight: bold;
}

.bar-red {
  background-color: #9b1417;
  border: 1px solid #9b1417;
  color: #fff;
}

.bar-red a, .bar-red a:hover {
  color: #fff;
}

a.bar-red, a:hover.bar-red {
  color: #fff;
}

.global-bar b {
  font-weight: bold;
}

.global-bar a {
  padding: .5em 0 0 0;
  text-decoration: underline;
  white-space: nowrap;
}

@media screen and (max-width: 480px) {
  .skip-nav {
    display: block;
  }
  div#ad_bigbox2 {
    text-align: center;
  }
}

@media screen and (min-width: 480px) {
  .skip-nav {
    display: none;
  }
  .back-top {
    display: block;
  }
}

@media screen and (min-width: 620px) {
  #contain {
    margin: 0 auto 10px;
    width: 93.75%;
    /* 960/1024 */
    max-width: 1232px;
  }
  .type-internal #contain {
    margin-top: 10px;
  }
  /* Private beta message bar */
  .global-bar {
    width: 91.5%;
    max-width: 1210px;
    font-size: 1.4em;
    padding: 1em 1em;
  }
  .global-bar.breaking {
    max-width: none;
    width: auto;
  }
}

@media screen and (min-width: 810px) {
  .back-top {
    display: none;
  }
}

/* buttons */
.bg-button {
  font-weight: normal;
  border-radius: 1em;
  border: 1px solid #bbb;
  float: left;
  padding: .545em 1em;
  text-transform: uppercase;
  background-color: #fff;
  background-image: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/global/bg-button.png");
  background: -webkit-linear-gradient(top, #ffffff, #cccccc);
  background: -moz-linear-gradient(top, #ffffff, #cccccc);
  background: -o-linear-gradient(top, #ffffff, #cccccc);
  background: -ms-linear-gradient(top, #ffffff, #cccccc);
  background: linear-gradient(top, #ffffff, #cccccc);
  -webkit-box-shadow: 0 0 3px #fff;
  box-shadow: 0 0 3px #fff;
  color: #222;
  cursor: pointer;
}

.bg-button:hover {
  background-image: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/global/bg-button-hover.png");
  background: -webkit-linear-gradient(top, #ffffff, #bbbbbb);
  background: -moz-linear-gradient(top, #ffffff, #bbbbbb);
  background: -o-linear-gradient(top, #ffffff, #bbbbbb);
  background: -ms-linear-gradient(top, #ffffff, #bbbbbb);
  background: linear-gradient(top, #ffffff, #bbbbbb);
  color: #000;
}

.bg-button:active {
  padding: .636em 1em .454em 1em;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.125) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.125) inset;
  background: -webkit-linear-gradient(top, #ffffff, #cccccc);
  background: -moz-linear-gradient(top, #ffffff, #cccccc);
  background: -o-linear-gradient(top, #ffffff, #cccccc);
  background: -ms-linear-gradient(top, #ffffff, #cccccc);
  background: linear-gradient(top, #ffffff, #cccccc);
}

/* collapsible toggles  */
.collapsible-heading {
  position: relative;
}

.collapsible-heading-status {
  /* if hiding, hide accessibly */
  text-indent: -99999px;
}

.enhanced .collapsible-content {
  display: block;
}

.enhanced .collapsible-content-collapsed {
  display: none;
}

/* max-height approach doesn't work in IE7 and under... */
@media screen and (max-width: 810px) {
  .ie6 .collapsible-content-collapsed {
    height: 1px;
    overflow: hidden;
  }
}

/* shapeburst count styling: used mostly by my-saved count bubbles */
.count {
  /*background: url($configurationURI/Framework/images/bg-shapeburst-left.png) left 50% no-repeat;*/
  background: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/global/red_left_round.png") left 50% no-repeat;
  color: #FFF;
  display: inline-block;
  font-family: "Helvetica", Arial, sans-serif;
  font-weight: bold;
  margin: -3px 0 0 0;
  padding: 0 0 0 7px;
}

.applicationcache .count {
  background-image: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/global/red_left_round.png");
}

.count span {
  /* background: url($configurationURI/Framework/images/bg-shapeburst-right.png) right 50% no-repeat; */
  background: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/global/red_left.png") right 50% no-repeat;
  display: inline-block;
  padding: 0 7px 0 0;
  line-height: 19px;
}

.applicationcache .count span {
  background-image: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/global/red_left.png");
}

/* for links that can be "saved" to the My Saved Lists */
.saveable {
  position: relative;
}

.add-to-saved {
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
  background: #F00;
  opacity: 0;
  position: absolute;
  right: -4px;
  top: -4px;
  z-index: 50;
  padding: 0;
}

.ie .add-to-saved {
  display: none;
}

.ie6 .article {
  /* IE6 peekaboo bug */
  position: relative;
}

.add-to-saved button {
  -webkit-appearance: none;
  background: transparent;
  border: 0;
  cursor: pointer;
  padding: .7em 1.3em;
  text-transform: uppercase;
  height: auto;
  cursor: pointer;
}

.add-to-saved, .add-to-saved button {
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  color: #fff;
  font: bold 10px/14px "Helvetica", Arial, sans-serif;
  /*font-size in px due to varied dom placement */
}

.saved .add-to-saved {
  background: #111;
}

.saved .add-to-saved button {
  background: #111;
  border: 0;
}

.error .add-to-saved {
  padding: 7px 10px;
}

.error .add-to-saved .msg {
  font-size: 1.2em;
  margin-right: .5em;
}

.error .add-to-saved button {
  background: #fff;
  color: #000;
}

.saveable.hover .add-to-saved {
  opacity: .95;
}

.ie .saveable.hover .add-to-saved {
  display: block;
}

/* Carousels */
.ie7 .secslider {
  zoom: 1;
}

.slidewrap {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.slidewrap .slider {
  float: left;
  margin-left: 0;
  -webkit-transition: margin-left 0.5s ease;
  -moz-transition: margin-left 0.5s ease;
  -ms-transition: margin-left 0.5s ease;
  -o-transition: margin-left 0.5s ease;
  transition: margin-left 0.5s ease;
}

#contain .slidewrap .slide {
  position: relative;
  float: left;
  width: 100%;
}

#contain .feat-strip.slidewrap .slide {
  position: static;
  float: left;
  width: 275px !important;
}

.feat-strip-wrapper .nav {
  display: none;
}

/* Carousel Pseudo-preloader */
.enhanced [data-carousel] {
  display: none;
}

.enhanced .slidewrap {
  height: auto;
}

.slidecontrols {
  border-top: 1px solid #e5e5e5;
  float: left;
  font: normal 1.1em/1 arial, helvetica, sans-serif;
  margin-top: 5px;
  position: relative;
  width: 100%;
}

.carousel-tabs-head {
  background: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/icon-arrow-down-5f5f5.png") no-repeat 100% 1.2em;
  cursor: text;
  float: left;
  font-weight: normal;
  padding: 1em 17px 1em 0;
  text-transform: uppercase;
}

.carousel-tabs {
  clear: left;
}

.carousel-tabs li {
  float: left;
}

.carousel-tabs li a {
  color: #A7A8A3;
  display: block;
  margin-top: -2px;
  min-width: 10px;
  padding: 7px;
  text-align: center;
}

.carousel-tabs li a:hover {
  color: #9F1515;
}

.carousel-tabs li.current a {
  background: #F2F2E8;
  border-top: 1px solid #A7A8A3;
  color: #000;
  padding-bottom: 6px;
}

.slidecontrols .nav {
  float: right;
}

.slidecontrols .nav li {
  float: left;
}

.slidecontrols h2 a {
  float: left;
}

/*
	Overlay nav GO
*/
.slidecontrols .collapsible-heading-expanded {
  background-image: url("//c.o0bg.com/rw/SysConfig/WebPortal/BostonGlobe/Framework/images/icon-arrow-up-5f5f5.png");
}

.slidecontrols .collapsible-content {
  border-left: 1px solid #EAEAEA;
  position: absolute;
  bottom: 100%;
  max-width: 50%;
  z-index: 10;
}

.slidecontrols .collapsible-content li a {
  background: #FFF;
  border: 1px solid #EAEAEA;
  border-width: 0 1px 1px 0;
  margin: 0;
  min-width: 1.3em;
  padding: 7px;
  text-decoration: none;
}

.slidecontrols .collapsible-content li.current a {
  background: #F2F2E8;
}

/* save link override in sliders */
.slider .add-to-saved {
  right: 4px;
  top: 4px;
}

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
#masthead:after,
#masthead .weather:after,
.sections:after,
.section-expand:after,
.mod:after,
.col:after,
#main:after,
.feature-well .content:after,
.sec-excerpt:after,
.sections > ul:after,
nav.section:after,
.saved-list:after,
.saved-content:after,
.saved-header:after,
.bg-footer:after,
.saved-articles > ul > li:after,
.listing:after {
  clear: both;
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
#masthead,
#masthead .weather,
.sections,
nav.section,
.mod,
.col,
#main,
.feature-well .content,
.sec-excerpt,
.sections > ul,
.saved-list,
.saved-content,
.saved-header,
.bg-footer,
#main .bg-home-lead,
.saved-articles > ul > li,
.listing {
  zoom: 1;
}

.ie6 .bg-home-lead,
.ie6 .bg-home-sub,
.ie6 .inside,
.ie6 .inside .content,
.ie6 .sections {
  zoom: 1;
}

/* Newsletter Signup Widget Styles */
#newsletter-widget {
  margin-bottom: 3.5em;
}

.widget-form {
  clear: both;
}

.widget-form #nl-signup-submit {
  background: #006621;
  background: -moz-linear-gradient(top, #006621 0%, #004a23 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #006621), color-stop(100%, #004a23));
  background: -webkit-linear-gradient(top, #006621 0%, #004a23 100%);
  background: -o-linear-gradient(top, #006621 0%, #004a23 100%);
  background: -ms-linear-gradient(top, #006621 0%, #004a23 100%);
  background: linear-gradient(to bottom, #006621 0%, #004a23 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006621', endColorstr='#004a23',GradientType=0 );
  color: #fff;
  border: none;
  padding: 0.7em 1em;
  margin-top: 1.3em;
}

.widget-form #nl-signup-submit:disabled {
  background: #83AA94;
}

#nl-user-signup-submit {
  margin-top: 1em;
}

.widget-form .trial-cta {
  font-size: 1.3em;
  margin-bottom: 0.3em;
}

.widget-form .email-signup {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 100%;
  margin-bottom: 0.5em;
  padding: 0.5em;
}

.widget-form #email.invalid {
  border: 1px solid #B60C11;
  background: #F4F4F4;
  color: #B60C11;
}

.widget-form .error {
  display: none;
}

.widget-form .error span,
.widget-status span {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  vertical-align: -33%;
}

.widget-status {
  clear: both;
  width: 100%;
  margin-top: 2em;
  position: relative;
}

.widget-status img {
  position: absolute;
  top: 0;
  left: 0;
}

.widget-status span {
  position: relative;
  left: 2em;
}

.widget-status.hidden {
  display: none;
}

.widget-status p {
  font-size: 13px;
  margin-left: 2em;
  margin-top: 1em;
}

.widget-status p.settings-link {
  text-align: right;
  margin-left: 0;
  margin-top: 0.5em;
}

.widget-status p.settings-link a {
  font-family: Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  color: #9B1518;
  margin-left: 3px;
}

.widget-status p.settings-link a:after {
  content: '\2192';
}

.newsletter-select.in-section ul {
  border-top: none;
  margin-top: 1em;
}

.newsletter-select.in-section {
  margin-bottom: 0;
}

.newsletter-select li {
  padding-left: 0.3em;
}

.newsletter-select li .details {
  margin-top: 1.5em;
}

.newsletter-select li.checked {
  background: #F6F6F6;
}

.newsletter-select li.disabled {
  background: #fff;
}

.newsletter-select li input[type="checkbox"] {
  float: left;
  margin-top: 6%;
  margin-right: 3%;
}

.newsletter-select li:last-child {
  border-bottom: none;
}

.details.promo {
  background: none;
  border: none;
  text-align: left;
}

.details .box {
  border: 1px solid #DBDBDB;
}

.inputerror.login {
  border: 1px solid #9B1518;
  padding-left: 6px;
  color: #9B1518;
}

div.recommended.recommended--tease.duplicate_article {
  display: none;
}
